Strony: [1]   Bottom Do dołu
   Drukuj   
ico Autor    
[EN] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [RU]
     Topic: upgrade bazy danych  [Przeczytany 1437 razy]
0 użytkowników i 1 Gość przegląda ten wątek.
Full Member
***
Offline
14.12.2019 23:26:16
Topic Starter
 Poland Mężczyzna
Poland
  WWW
DATA: [04.12.2008 12:44:30] upgrade bazy danych
Link:  http://poligon.ricoroco.com/fora/smf/index.php?topic=37.msg187#msg187  
Witam czy i jak można dokonać upgrade bazy danych niby moje forum lata na 1.1.7 ale jak instaluje niektóre pakiety to mi pisze info o tym ze baza danych jest w wersji 1.1.5 czy jest jakiś szybki i bezbolesny sposób dokonania upgrade Co?


pozdrawiam



Attention! Testing modifications - Steam Profile

IP IP Zapisane

Władczy, choleryczny, wybuchowy, radykalny we wszystkim, z
rozpustnym wyobrażeniem upodobań które nigdy nie były widziane,
ateistyczny pod względem fanatyzmu, tutaj masz mnie w pigułce
i zabij mnie znowu albo weź mnie takim jaki jestem,
bo Ja się nie zmienię.
Administrator
*****
Imagination is more Important than Knowledge
Offline
08.05.2017 21:24:16
 United States Mężczyzna
United States
  WWW
DATA: [08.12.2008 00:30:29] Odp: upgrade bazy danych
Link:  http://poligon.ricoroco.com/fora/smf/index.php?topic=37.msg195#msg195 Post #1 
Może pozmieniaj w plikach gł. na wersję 1.1.7, wyexportuj bazę i ja edytuj, moze mieć gdzieś to wpisane.. Jesteś pewien, że dokonałes update do wersji 1.1.7 z wersji 1.1.6? a nie z wersji 1.1.5? bo jeśli z tej ostatniej hmm to byłby duży błąd i to tak jakbys wcale nie dokonał tego update..

Możesz ściągnąć ostatnią wersję 1.1.7 i zobaczyć np. takie pliki w stylu default jak Packages.template.php itp i porównac z tymi z instalki, to samo z katalogiem Sources..

jak połaczysz się z bazą za pomocą PhpMyAdmia, to wybierasz baze od swojego forum i po lewej klikasz na "smf_settings", a następnie górną zakładkę "Przegladaj" wtedy zobaczysz w pierwszej tabelce:

smfVersion   |   1.1

Ja mam różnie.., mam np. jw czyli 1.1, tu na tym forum mam 1.1.4 itd.. moim zdaniem kliknij "ołóweczek" taką ikonkę do edycji i tam gdzie wersja popraw na 1.1

Takie tipsy.. ale obie te sprawy są dość ważne.. czasami coś instaluje się nam nie do końca.. czasem czegoś brak..
Warto edytowac pliki w stylach i porównywac je z tymi ze stylu default, tj na samej górze wersja pliku..
To samo z wersjami jezykowymi, poniewaz to nie idzie automatem.. warto wyedytowac wszystkie pliki jezykowe i wpisac im na górze aktualną wersję..

Mam nadzieję, że trochę problem przejaśniał po tym co napisałem.. jak co to pytaj dalej..

Pozdrawiam
roco

// Edit:

Przyszło mi do głowy jeszcze coś..- jeśli instalujesz cokolwiek, to zmieniaj w swoim profilu skórke na default no i przedewszystkim sprawdź wersję pliku: Packages.template.php
po dugie to udaj się do PMA i podejrzyj tabelę smf_setings i jak masz smfVersion | 1.1.5 to zmień na => 1.1



Attention! Testing modifications - Steam Profile

IP IP Zapisane
Strony: [1]   TOP^Do góry
   Drukuj   
On-Line: 3 Gości, 0 Użytkowników
 
Skocz do:  

* Share this topic...
In a forum
[BBCode]
Code: [select]  -› [ Topic: upgrade bazy danych ]
[url=http://poligon.ricoroco.com/fora/smf/index.php?topic=37.0]upgrade bazy danych[/url]
In a site/blog
[xHTML]
Code: [select]  -› [ Topic: upgrade bazy danych ]
<a href="http://poligon.ricoroco.com/fora/smf/index.php?topic=37.0" target="_blank">upgrade bazy danych</a>
Geo Visitors Map